<ion-view title="Sí" id="page173">
  <ion-content padding="true" class="has-header">
    <h1 id="s-heading160" style="color:#000000;text-align:center;">Sí</h1>
    <div>
      <img src="img/nj9XCKSKTzivutVulOfY_Si1.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="s-markdown135" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con la palma hacia adelante se flexiona hacia abajo varias veces.</p>
    </div>
    <div>
      <img src="img/9aYxjEQQSfLYoDByJxQZ_Si2.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 25px;"></div>
    <div id="s-markdown136" class="show-list-numbers-and-dots">
      <p style="color:#000000;"> (Gesto natural) La cabeza se mueve de arriba hacia abajo, varias veces. </p>
    </div>
    <a ui-sref="lecciNCompleta()" id="s-button331" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="no()" id="s-button709" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>